Commit transaction
Authorizations
ApiKeyAuthApiKeyAuthapi-key string
NOWNodes API key passed in the api-key header.
in raw or structured format. If no signature in structured format,
signingHash is returned in response body.
Body
rawstringhex form of encoded transaction
chainTaginteger<uint8>last byte of genesis block ID
blockRefstring8 bytes prefix of some block ID
expirationinteger<uint32>expiration relative to blockRef, in unit block
clausesArray<Clause>gasPriceCoefinteger<uint8>coefficient used to calculate the final gas price
gasinteger<uint64>max amount of gas can be consumed to execute this transaction
dependsOnstring<bytes32>ID of the transaction on which the current transaction depends on. can be null.
noncestringsignaturestringsignature hex string
chainTaginteger<uint8>last byte of genesis block ID
blockRefstring8 bytes prefix of some block ID
expirationinteger<uint32>expiration relative to blockRef, in unit block
clausesArray<Clause>gasPriceCoefinteger<uint8>coefficient used to calculate the final gas price
gasinteger<uint64>max amount of gas can be consumed to execute this transaction
dependsOnstring<bytes32>ID of the transaction on which the current transaction depends on. can be null.
noncestringResponse
OK